{
    "Title": "Forms",
    "Description": "",
    "ModuleName": "Webform",
    "RequireWizdomRole": [ "Modules_Webform_Admin", "Modules_Global_Admin" ],
    "Icon": "streamline icon-paper-write",
    "Tags": [],
    "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
    "DefaultPage": "",
    "Pages": [
        {
            "Title": "Templates",
            "Type": "TemplateEditor",
            "Params": "Webform/Templates/ViewTemplates"
        },
        {
            "Title": "Documentation",
            "Type": "Documentation",
            "Params": "Webform",
            "TagID": 211
        },
        {
            "Title": "Permissions",
            "Type": "Permissions",
            "Params": "Modules_Webform_Admin"
        }
    ],
    "Scripts": [
        {
            "Selectors": [ "wizdom365-webform" ],
            "Srcs": [ "Base/Bundles/Modules/Webform.js" ]
        }
    ]
}